Partial Public Class Slider
    Inherits UserControl

    Public Sub New 
        InitializeComponent()
    End Sub

 Private Sub PreisSlider_ValueChanged(sender As System.Object, e As System.Windows.RoutedPropertyChangedEventArgs(Of System.Double)) Handles PreisSlider.ValueChanged
  ' Me.Label1.Content = Slider1.Value.ToString()
 End Sub

 Private Sub Button1_Click(sender As System.Object, e As System.Windows.RoutedEventArgs) Handles Button1.Click
  Me.PreisSlider.Value = Me.DataContext.Screen.Schulung.Dauer * 500
 End Sub

 Private Sub Button1_TextInput(sender As System.Object, e As System.Windows.Input.TextCompositionEventArgs)

 End Sub
End Class
